BODY{ BACKGROUND: white; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; MARGIN-LEFT: 5%; MARGIN-RIGHT: 5%}
H1{ COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; LETTER-SPACING: 2px; TEXT-TRANSFORM: uppercase}
H2{ COLOR: red; FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-WEIGHT: bold; LETTER-SPACING: 2px}
H3{ COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-WEIGHT: bold; LETTER-SPACING: 1pt}
H4{ COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-WEIGHT: bold; LETTER-SPACING: 1pt}
H1{ FONT-SIZE: 18pt}
H2{ FONT-SIZE: 16pt}
H3{ FONT-SIZE: 12pt}
H4{ FONT-SIZE: 11pt}
PRE{ FONT-FAMILY: Courier, monospace}
TT{ FONT-FAMILY: Courier, monospace}
P{ FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-SIZE: 11pt}
UL{ FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-SIZE: 11pt}
LI{ FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-SIZE: 11pt}
TD{ BACKGROUND-COLOR: #deffe2; FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-SIZE: 11pt;}
TH{ BACKGROUND-COLOR: #fee7e5; COLOR: #303030; FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-SIZE: 10pt; TEXT-ALIGN: left}
TABLE{ width: 90%;}
BODY{ FONT-FAMILY: Arial, Helvetica,sans-serif; FONT-SIZE: 11pt}
BIG{ FONT-SIZE: 12pt}
A:active{ COLOR: #000080}
A:link{ COLOR: #000080}
A:visited{ COLOR: #000080}
a:hover{ COLOR: #0000ff}
TD.td-white{ BACKGROUND-COLOR: white; PADDING-BOTTOM: 0pt; PADDING-LEFT: 0pt; PADDING-RIGHT: 0pt; PADDING-TOP: 0pt}